create_sample(3)

NAME
create_sample

SYNOPSIS
#include <allegro.h>

SAMPLE *create_sample(int bits, int stereo, int freq, int len);

DESCRIPTION
Constructs a new sample structure of the specified type. The data field points to a block of waveform data: see the structure definition in allegro/digi.h for details.

SEE ALSO
load_sample(3), destroy_sample(3)